Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:30:19 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hello           01:14 PM, 18th Feb                   Bot                   Hi again!           01:14 PM, 18th Feb                     User                    I have some item n my cart           01:14 PM, 18th Feb                     User                    Which are in offer           01:14 PM, 18th Feb                     User                    Can I able to return if any fitting issue are there           01:15 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:15 PM, 18th Feb                     User                    Reply           01:17 PM, 18th Feb                   krishan                   Please share your order number so i could check the details           01:21 PM, 18th Feb                   krishan                   Hi, I'm not getting a response
  from you. Are we still connected?           01:25 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:29 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120308